body, ul, ol, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input {margin: 0;padding: 0;}
body { font-size: 16px;}
img { border: none;}
li { list-style: none;}
a { text-decoration: none;}
.ac { text-align: center;}
.pb-48{padding-bottom: 48px!important;}
.pb-0{padding-bottom: 0!important;}
.pd-tb16 {padding: 16px 0;}
.pt0 {padding-top: 0!important;}
.pt32{padding-top: 32px!important;}
.border-alert { font-style: italic; padding: 12px; margin-top: 24px; font-size: 13px;}
.al {text-align: left;}

/**头部*/
header {width: 100%; line-height: 32px; z-index: 99; }
.navbar { border: 0;}
.navbar-default {background-color: transparent; border-color: transparent;}
header .navbar { margin-bottom: 0;}
.navbar-brand { padding: 0 0 0 15px; margin: 20px 0; height: 32px;}
.navbar-brand img { height: 32px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: 0;}

/**导航菜单*/
header .navbar-collapse ul .navbar-nav { margin-right: 0;}
header .nav li, header .nav li .active ul .dropdown-menu li {margin: 0 16px;}
header .nav li a, header .nav li a .active ul a .dropdown-menu li a {  padding: 10px 0; width: auto;}
header .dropdown-menu li a{ font-size: 18px;font-weight: 300;;}

.navbar-nav > li > .dropdown-menu { border:0; border-radius: 8px; min-width: 120px; }
header .navbar-nav > li { padding-top: 17px;}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { padding: 10px 0; color: #0d86ff; background: none; border-bottom: 2px solid #0d86ff; display: block;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {background-color: transparent;}
header .dropdown-menu li a:hover,header .dropdown-menu li a:focus {color: #0d86ff; background: none;}
header .navbar-default .navbar-nav > .open > a,
header .navbar-default .navbar-nav > .open > a:hover,
header .navbar-default .navbar-nav > .open > a:focus{color: #0d86ff;border-bottom: 2px solid #0d86ff;background: none;}
.navbar-default .navbar-nav > .active > a { color: #0d86ff; border-bottom: 2px solid #0d86ff; background: none;}

.navbar-collapse .nav > li:hover .dropdown-menu {font-size: 18px; font-family: "Microsoft yahei";}
.navbar-collapse .nav > li:hover .dropdown-menu li a:hover{border: none!important;}
.navbar-default .navbar-nav > li > a { color: #333; font-size: 18px; font-weight: normal;}
.navbar-default .navbar-nav > li:last-child { margin-right:0;}
.navbar-default .navbar-nav > li:last-child { background: url("/images/ic-qq.png") no-repeat 0 22px; background-size: 24px 24px; padding-left: 28px;}
.navbar-default .navbar-nav .qq-text {display: flex; flex-direction: column; line-height: 1.2;}
.navbar-default .navbar-nav .qq-text span {font-weight: 600;}

/*汉堡菜单*/
.navbar-toggle { padding-top: 4px; margin-top: 18px;  border: 0;transition: all .5s ease-in-out .1s;}
.navbar-default .navbar-toggle .icon-bar {background-color: #222; margin-top: 6px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: #0d86ff;}
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {background-color: #fff;}

/*首页*/
.main-index h2 { font-size: 40px;}
.main-index .rec-article .row {display: flex; flex-wrap: wrap;}
.main-index .rec-article .text-area {margin: 16px 0;}
.main-index .rec-article .onerow {text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; font-weight: 500; color: #333;}
.main-index .rec-pr .text-area {border-radius: 16px; background: rgb(242, 248, 255); padding: 32px; margin: 16px 0; }
.main-index .rec-pr p {font-weight: 400; line-height: 1.4; }
.main-index .rec-pr p.name {font-size: 20px; font-weight: 700; margin: 16px 0 12px;}
.main-index .rec-pr .btns, .banner-index .btns {display: flex; gap:12px; margin-top: 20px;}
.main-index .rec-pr .btn { display: flex; align-items: center; justify-content: center; margin: 0; width: 160px; height: 40px; border-radius: 20px; font-size: 15px; line-height: 40px; text-transform: uppercase;}
.main-index .rec-article img {border-radius: 12px; margin-bottom: 12px; transition: transform 0.3s ease; width:100%;}
.main-index .rec-article img:hover {transform: scale(1.05); /* 放大20% */}
.main-index .rec-article .overlay {background-color: transparent;}

/* 首页轮播 */
.banner-index { padding:0!important;  text-align: left!important;}
.banner-index .carousel-inner .item { background-image: linear-gradient(-44deg,#F0F5FC,#E4F3FF); padding: 152px 0;}
.banner-index .carousel-inner img { position: absolute; bottom: 0;}
.banner-index .carousel-inner .text p.sub-t { font-size: 24px; font-weight: 600; line-height: 2;}
.banner-index .carousel-inner .text h1 {font-size: 80px; font-weight: bold; line-height: 1; margin: 16px 0 24px;}
.banner-index .carousel-inner .text .dest {font-size: 24px; font-weight: 400; line-height: 1.6; }
.banner-index .btns {gap:20px; margin-top: 64px;}
.banner-index .btns .btn { display: flex; align-items: center; justify-content: center; min-width: 240px; height: 72px; padding: 0; font-size: 20px; border-radius: 36px;margin: 0;}
.banner-index .carousel-indicators {bottom: 8px; }
.banner-index .carousel-indicators li { background-color: #BAC1C8; border: 0; margin: 3px;width: 16px; height: 4px; border-radius: 2px;}
.banner-index .carousel-indicators .active { background-color: #1663F3;}

/* 用户评论 */
.reviews-index { background: #F6F8FF; }
.reivew-list { background: #fff; border-radius: 12px; text-align: left; padding: 8px; overflow: hidden; height:auto; margin: 1.2rem auto;}
.reivew-list .user-head { float: left; border-radius: 10px; margin-right: 24px;}
.reivew-list .user-say { font-size: 16px; line-height: 1.5; color: #333;  padding-right: 24px;}
.reivew-list .user-say img { margin-bottom: 24px; margin-top: 16px;}
.reivew-list  .user-say .rate { margin-top: 40px; margin-bottom: 0;}
.reivew-list .user-say i, .btn-down-rate-r .rate i { display: inline-block; color: #FFC006; font-size: 20px; padding: 2px;}
.user-say .user-name { color:#161817; font-weight: 600; font-size: 18px; margin-bottom: 0;}
.carousel-control.left, .carousel-control.right { background-image: none;}
.reviews-index .media-logos { margin-top: 0;}
.reviews-index .media-logos .col-md-2 { padding-top: 32px;}


/*优势*/
.why-choose .container { border-radius: 12px;background: rgb(242, 248, 255);}
.why-choose .text-area { display: flex; padding: 32px;}
.why-choose .text-area p {line-height: 1.4; font-size: 24px; font-weight: 600; margin-left: 16px;}
.why-choose .text-area p span {display: block;font-size: 16px;}

/*底部*/
footer { background-color: #fff; padding: 24px 0;}
footer p.name { font-size: 20px; padding:24px 0;}
footer ul.list li, footer p.des { font-size: 16px;line-height: 2; font-weight: 200;}
footer a, footer a:hover {color: #333;}

.flink {border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding: 12px 0; font-size: 12px;}
.flink p, .flink a { display: inline-block; line-height: 1.5; padding: 0 6px;}

.copyright { text-align: center; font-size: 14px;font-weight: 200; padding-top: 32px;}
.copyright a {color: #0d86ff;}

/*响应*/
@media (max-width: 992px) {
	.banner-index .carousel-inner .item .row { display: flex; flex-direction: column; justify-content: center; align-items: center;}
	.banner-index .carousel-inner, .banner-index .carousel-inner img { position: static;}
	.banner-index .carousel-inner .item {padding-bottom: 0; text-align: center;}
	.banner-index .carousel-inner .item .btns {justify-content: center; align-items: center;}
	.rec-article .col-md-3 {width: 50%;}
}

@media (min-width: 768px) and (max-width:992px) {
    header .navbar-nav li { margin: 0 12px;}
}
@media (max-width: 767px) {
    .navbar-default .navbar-collapse {background-color: #fff;box-shadow: 0 10px 50px -20px rgb(0 0 0 / 16%); b-webkit-ackdrop-filter: blur(10px); backdrop-filter: blur(10px);}
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border: 0;}
    .navbar .open .dropdown-menu > li > a  { padding: 5px 0; margin: 0;}
    .main .screenshot img { width: 100%;}
    footer p.name { padding-top: 24px; padding-bottom: 12px;}
	.rec-article .col-md-3 {width: 100%;}
}
@media (max-width: 575px){
	.banner-index .btns {flex-direction: column;}
	.banner-index .btns .btn { margin: 10px 0;}
}


/*----------------首页----------------*/
.banner { min-height: 480px; padding: 64px 0;}
.wiper-win { background: url("/images/data-wiper/banner-wiper.jpg" ) no-repeat top center; background-size: 100%; }
.banner-pr { text-align: center; background-image: none;}
.banner-pr .banner-text {margin-top: 48px; color: #333;}
.banner-pr .banner-text h1 { font-size: 64px;font-weight: 500;color: #0d86ff; padding: 8px 0 24px;}
.banner-pr .banner-text .sub-t { font-size:32px;font-weight: 200;}
.banner-pr .banner-text .des { font-size:20px;font-weight: 200;line-height: 2;}
.banner .btns { margin-top: 40px;}
.btn {width: 200px; height: 56px; border-radius: 28px; font-size:24px;font-weight: 600;color: #fff;text-align: center;line-height: 56px;padding: 0 ; margin: 8px 16px; border: 0;vertical-align: middle;transition: all .5s ease-in-out .1s;}
.btn-download {background:  #0083FB;}
.btn-download:hover {background:  #0696FF; box-shadow: 0 24px 32px rgba(0,131,251,0.4); color:#fff;}
.btn-buy {background:  #FF5423;box-shadow: 0 24px 32px rgba(255,84,35,0.4);}
.btn-buy:hover {background:  #FF8244; box-shadow: 0 24px 32px rgba(255,84,35,0.4); color:#fff;}
.banner-text .btns {display: flex; justify-content: center;}
.banner-text .btns span {display: block;}
.banner-pr .text-link {margin-top: 24px; font-weight: 600;}
.banner-pr .text-link a {color: #008AFB;}

.main section { padding: 64px 0;}
.main p { padding: 0; font-weight: 300; font-size:16px; line-height: 2;}
.main p.des {font-size: 20px;line-height: 1.8;color: #4d4d4d;font-weight: 200;max-width: 72%; margin: 0 auto; padding-bottom: 32px;}
.main h2 { font-size: 30px;color: #222;font-weight: 500; line-height: 1.2; margin-bottom: 32px; text-align: center;}
.total-des .row { padding: 48px 0;}
.total-des h2 { text-align: left;}
.total-des .img{ text-align: center; vertical-align: middle;}
.total-des p {color: #4d4d4d; }
.main p a {color: #0C86FF;}
.main p a:hover {text-decoration: none; border-bottom: 1px solid #0C86FF;}

.three-mode { text-align: center;}
.three-mode .cont-box { margin: 0 40px; text-align: center; color: #4d4d4d; border-radius: 8px;}
.three-mode .cont-box p.name {font-size: 24px;color: #222;padding: 16px 0 24px;font-weight: 500;}

.main .screenshot {background: #fff url("/images/data-wiper/bg-wave@2x.png") no-repeat top center;background-size: 100%; text-align: center;padding: 0;}
.bg-white { background-color: #fff;}
.bg-blue {background-color: #E3F1FF;}
.wiper-win .bg-white .cont-box { text-align: left;  padding: 24px 0;}
.wiper-win .bg-white .cont-box p.name { background: url("/images/ic-check@2x.png") no-repeat 0 12px; background-size: 22px; padding: 0; padding-left: 38px;padding-bottom: 16px;}
.wiper-win .bg-white  .col-sm-4:nth-child(4n) { clear: both;}

/* 用户及媒体评论 */
.reviews { background-color: #E3F1FF; text-align: center;}
.stars { display: block; margin: 16px 0 0;}
.stars span { display: inline-block; width: 20px; height: 20px; background: url("/images/ic-star@2x.png") no-repeat center center; background-size: 76px 20px; margin: 2px;}
.stars .full { background-position: 0 0;}
.stars .half { background-position: -28px 0;}
.stars .none { background-position: -56px 0;}
/* 轮播 */
.carousel-inner .cont-box {padding: 24px 10%;}
.carousel-inner .cont-box p.user { font-weight: 500;}
.carousel-inner .cont-box p.media { margin-top: 12px;}
.carousel-control { width: 20px; top: 40%;}
.carousel-control.left, .carousel-control.right { background-image: none;}
.carousel-indicators {bottom: -20px;}
.carousel-indicators li { border: 1px solid #008AFB;}
.carousel-indicators .active { background-color: #008AFB;}
.carousel-control span {display: block; width: 20px; height: 40px; background: url("/images/cursors@2x.png")no-repeat 0 0; background-size: 37px 40px;}
.carousel-control .next {background-position: -17px 0; }

/*常见问题折叠效果*/
.panel-group { margin-top: 24px; padding-bottom: 0;}
.panel-group .panel:last-child { padding-bottom: 0;}
.panel { box-shadow: 0 1px 1px rgb(255 255 255 / 0%); padding-bottom: 24px;}
.panel-default { border: 0;}
.panel-default > .panel-heading { background-color: transparent; color: #222; border:0;}
.panel-default > .panel-heading a:hover, .panel-default > .panel-heading a:focus { text-decoration: none; color: #444;}
.main .panel-title {font-size: 20px; font-weight: 500; }
.panel-default > .panel-heading + .panel-collapse > .panel-body { border:0;}
.panel-heading, .panel-body { padding: 0;}
.panel-body p {font-size: 16px; line-height: 2; padding-top: 24px;}

.main .total-bt { padding: 0;}
.total-bt .container { background: url("/images/data-wiper/bg-overall.jpg") no-repeat center center; background-size: cover; border-radius: 16px; padding: 62px 0; }
.total-bt h2 { text-align: left; padding-top: 16px;}
.total-bt p.des { max-width: inherit; width: auto;}
.total-bt .col-sm-4 { text-align: center;}
.total-bt .btn-download { margin-left: 0;}

/*-------------ntfs for mac---------------*/
.banner-ntfs .col-md-7 { z-index: 99; padding-bottom: 4rem;}
.banner-ntfs .sub-t { font-size: 2rem; line-height: 3rem; font-weight: 600; display: inline-block; margin-right: 1rem; }
.banner-ntfs .compatible img { width: 3rem; height: 3rem; display: inline-block; margin-right: 0.8rem; vertical-align: top;}
.banner-ntfs .compatible {  font-size: 1.6rem; text-align: center; font-weight: 700;  height: 3rem; line-height: 3rem; display: inline-block; vertical-align: top; background-image:  linear-gradient(-40deg,#77B9FF,#58CCFC); border-radius: 1.5rem; padding-right: 0.8rem;}
.banner-ntfs p {margin-bottom: 0;}
.banner-ntfs h1 { font-size: 5.2rem; line-height: 7.2rem; font-weight: 700;}
.banner-ntfs ul { padding: 3rem 0; margin-left: 2rem;}
.banner-ntfs ul li  { line-height: 2; font-size: 1.8rem; list-style: disc outside; color: rgba(255,255,255,0.8);}
.banner-ntfs .btns { display: block; margin-top: 0;}
.banner-ntfs .banner-down,.banner-ntfs .banner-buy { text-align: center;  display: inline-block;}
.banner-ntfs .btn,.pr-main .bg-rec .btn { display: block; min-width: 24rem; color: #fff; line-height: 56px; font-size: 2rem; font-weight: 600; padding: 0; position: relative; border-radius: 3.2rem; margin: 0;}
.banner-ntfs .banner-down, .pr-main .bg-rec .banner-down { margin-right: 2rem;}
.mask { position: absolute; left: 0; display: block;height: 100%; background-color: #fff;opacity: 0.2; border-radius: 3.2rem;}
.btn:hover .mask {animation-name: btn-animation-one; animation-duration: 1s; border-radius: 3.2rem;}
@keyframes btn-animation-one {  from{ width: 3.2rem; opacity: 0.2; } to{ width: 100%;  opacity: 0; }}
.banner-ntfs .btns span { font-size: 1.3rem; line-height: 3;}
.banner-ntfs .banner-img { position: absolute; top: 20%; left: 50%; }
.banner-ntfs {background-image: linear-gradient(-40deg,#3066EB,#1344BD);padding-bottom: 9.6rem; position: relative; overflow: hidden;}
.banner-ntfs .banner-text, .banner-ntfs .banner-text h1 {color: #fff; text-align: left;}
.banner-ntfs .banner-text h1 {padding: 0; margin-top: 16px;line-height: 7.2rem;}

.pr-main section { padding: 64px 0;}
.pr-eraserw .twopart-img { padding-bottom: 0;}
.pr-ntfs .twopart-img .text { padding: 0; margin: 0;}
.ntfs-p1 p.des { text-align: center;}
.ntfs-p1 ul li {width: 48%; margin: 1.6rem 1%; float: left; text-align: left;}
.ntfs-p1 ul li img { margin-right: 1rem;}
.pt48 { padding-top: 4.8rem!important;}
.tech-new1 {background-color: #F0F2F3;}
.tech-new1 .row { border-bottom: 1px solid #D8D8D8;text-align: left; display: flex;align-items:center; padding: 1.2rem 0;}
.tech-new1 ul.list li { list-style: disc; padding: 0.6rem 0;}
.tech-new1 ul.list1 li {width: 25%;float: left;}
.pr-ntfs .top-rec-new .text{min-height: 266px;}

.pr-ntfs .bg-blue .text {background-color: #fff; border-radius: 1.6rem; padding: 2.4rem; margin: 2.4rem 0; text-align: left;}
.pr-ntfs .bg-blue .text p.name {background-image: linear-gradient(-44deg,#4DB2F1,#3175E7); color: #fff; font-weight: 600; font-size: 16px; padding:0.8rem 0 0.8rem 1.6rem; line-height: 1.5; border-radius: 0.8rem; margin-bottom: 1.6rem;}
.pr-ntfs .bg-blue .col-md-4:nth-child(2) {text-align: center;vertical-align: middle; padding-top: 18rem;}

/* steps */
.steps  i, .user-reviews a i, .pr-drw .bg-rec a i { padding-left: 8px;  font-weight: bold; font-size: 2.4rem;vertical-align: -0.3rem;}
.steps { overflow: hidden; padding-bottom: 0;}
.steps .col-md-4 { text-align: left;}
.steps .col-md-4 p a, .user-reviews p a { color: #1663F3;}
/* film_focus */
.film_focus { width:100%; height:400px; overflow:hidden; position:relative; margin:20px auto;}
.film_focus .film_focus_imgs_wrap { overflow: hidden; text-align: center;}
.film_focus ul.film_focus_imgs { position:absolute; right:0; left: 0; overflow:hidden;}
.film_focus ul.film_focus_imgs li {overflow:hidden;}
.film_focus ul.film_focus_imgs li img { height:100%; border: 0; border-radius: 10px;}
.film_focus ul.film_focus_imgs li img.border-gray { border: 1px solid #D9D9D9; border-radius: 1rem; padding: 0; box-sizing:border-box; height: 40rem;}
.film_focus ul.film_focus_nav { border-left: 1px dashed #1663F3; text-align: left;}
.film_focus ul.film_focus_nav li {cursor: pointer; cursor: hand; font-size:1.4rem;  display:block; background: url("/images/ic-arrow-1@2x.png") no-repeat 0 0;  background-size: 24px; padding: 0 0 0 40px; margin: 4rem 0; position: relative;}
.film_focus ul.film_focus_nav li:first-child{ margin-top: 0;}
.film_focus ul.film_focus_nav li:last-child { margin-bottom: 0;}

.film_focus ul.film_focus_nav li.cur {  color: #1663F3; word-break:break-all; overflow:hidden;display:block;background: url("/images/ic-arrow-1-sel@2x.png") no-repeat 0 0; background-size: 24px; }
 .film_focus ul.film_focus_nav li .dd1  {  line-height: 1.5; margin-bottom: 0; display: block;}
.film_focus ul.film_focus_nav li .dd1 b {font-size: 16px; font-weight: bold;; display: block; margin-bottom: 4px;}
.film_focus ul.film_focus_nav li .pics{ float: left; text-align: center; margin-right:24px; margin-bottom: 4px; position: relative;}
.film_focus ul.film_focus_nav li .pics .pic{margin: 10px 0;background: url("/images/ic-arrow-1@2x.png") no-repeat 0 0; background-size: 100%; width: 24px; height: 24px; position: absolute; left: -12px; overflow: hidden; z-index: 9;}
.film_focus ul.film_focus_nav li .pics .pic:after{content: '';width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.film_focus ul.film_focus_nav li.cur .dd1,.film_focus ul.film_focus_nav li.cur .dd1 b {color:#1663F3;}
.film_focus ul.film_focus_nav li.cur .pic { background: url("/images/ic-arrow-1-sel@2x.png") no-repeat 0 0; background-size: 100%; width: 24px; height: 24px;}

.step-screenshot { display: none;}

/* 用户评论 */
.pr-main .user-reviews { padding-top: 0;}
.user-reviews p { margin: 0;}
.user-reviews p.user-name {font-size: 2rem; font-weight: 600; color: #161817; padding: 1.6rem 0}
.user-reviews .user-name small { display: block; color: #777; font-weight: 500; font-size: 1.2rem;}
.user-reviews h2 { margin: 0 0 2.4rem;}
.user-reviews .row { margin-top: 3.2rem;}
.user-reviews p.rate { padding-bottom: 1.6rem;}
.user-reviews p.rate i{ display: inline-block; color: #FFC006; font-size: 20px; padding: 2px;}
.user-reviews .text { min-height: 412px;border: 2px solid rgba(0,0,0,.04);background-color: #fff; border-radius: 8px; padding: 24px; text-align: center;}
.media-logos { margin-top: 48px;}
.media-logos .col-md-2 { padding-top: 32px;}

/* 下载推荐 */
.bt-rec { background-color: #E3F1FF; padding: 64px 0; text-align: center;}
.bt-rec h2 { margin-top: 32px; margin-bottom: 16px;}
.bt-rec .btns {margin: 0 auto; display: flex; align-items: center; justify-content: center;}
.bt-rec .btns .btn { margin: 8px;}
.pr-main .btns img { margin-right: 12px;}

/*----------------产品购买页----------------*/
.poster-purchase { background: #0C86FF; text-align: center; color: #fff; padding-bottom: 0; min-height: inherit; padding-top: 56px; }
.poster-purchase p.des { font-size: 28px; padding: 12px 0 20px;}
.poster-purchase .top-tabs { border-bottom: 0; padding-top: 56px; }
.poster-purchase .top-tabs > li {float: left;margin: 0 2%;  width: 29.33%; border-radius: 8px 8px 0 0; background-color: rgba(255,255,255,0.2); font-size: 18px; font-weight: 500; padding: 10px 0;}
.poster-purchase .top-tabs > li.active { background-color: #fff; color: #0C86FF;}
.poster-purchase .top-tabs > li.active:hover {background-color: #fff;}
.poster-purchase .top-tabs > li a { color: #fff; margin: 0; display: block; }
.poster-purchase .top-tabs > li a:hover { text-decoration: none;}
.poster-purchase .top-tabs > li:hover { background-color: rgba(255,255,255,0.3); }

.buycompare .box .name { font-size: 40px; font-weight: 500;}
.buycompare .box .price { color: #FF5927; font-size: 40px;  font-weight: 500;}
.buycompare .box .price sup { font-size: 24px;}
.buycompare .box .price del { font-size:20px; font-weight: normal;}
.buycompare .box ul {border-top: 1px solid #E4E6EF; padding-top: 16px; text-align: left; width: 80%; margin: 0 auto; margin-top: 32px; padding-left: 12%;}
.buycompare .box ul li { line-height: 1.4; color: #54545B; font-size: 16px; background: url("/images/ic-check-blue@2x.png") no-repeat 0 6px; background-size: 12px; padding: 0 0 10px 24px; }
.main .advantage {text-align: left; padding-top: 0; }
.advantage .text { padding:16px  32px;}
.advantage .name { font-size: 24px; font-weight: 500; padding: 32px 0 16px;}
hr { display: block; height: 1px;  border-top: 1px solid #D4D2D2;}
.main-purchase .faq a,.main-purchase .faq a:hover, .main-purchase .faq a:focus { color: #0C86FF;}
.main-purchase .faq .panel {border-bottom: 1px solid #D4D2D2; padding-bottom: 16px; margin-bottom: 16px;}
.main-purchase .faq .panel-title .arrow{display: block; float: right; width: 20px; height: 20px; background: url("/images/ic-arrow@2x.png") no-repeat 0 0; background-size: 100%; margin-top: 10px;}


/*----------------文章页----------------*/
.poster { height: auto; background:url("/images/poster-seo.jpg") no-repeat 0 0; background-size: cover; text-align: left; min-height: 200px; position: relative; padding-bottom: 24px;}
.poster .breadcrumb { background-color: transparent; padding-left: 0; padding: 20px 0;color: rgba(255,255,255,0.6);font-size:14px;}
.poster .breadcrumb a { color: rgba(255,255,255,0.6);}
.overlay { position: absolute;  left: 0; right: 0; top: 0; bottom: 0; background: rgba(0,0,0,0.7);}
.poster h1 { font-size: 42px; font-weight: bold; color: #fff;}
.main-article { padding: 32px 0;}
.main-article h2 { font-size: 24px; font-weight: 600; margin-bottom: 8px;  margin-top: 24px;}
.main-article h2::before {content: ""; border-left: 6px solid #0C86FF; border-radius: 3px;  margin-right: 16px; display: inline; vertical-align: baseline;}
.main-article h3 {font-size: 20px; padding: 16px 0 10px;}
.main-article p {padding: 10px 0; font-size: 16px; line-height: 2;}
.main-article p.bordergrayfilled {border: 1px solid #e5e5e5; background: #f7f7f7;padding: 6px; border-radius: 8px; line-height: 1.4;}
.main-article p.border-gray, .main-article div.border-gray { border: 1px dashed #ddd; background-color: #f9f9f9; padding: 8px; border-radius: 4px; font-size: 14px; font-style: italic; line-height: 1.8; font-weight: 500; margin: 12px 0;}
.main-article div.border-gray {font-style: normal;}
.main-article div.border-gray p { margin: 0; padding: 0;}
.main-article ul li, .main-article ol li  {padding: 8px 0;line-height: 1.5; }
.main-article ul.list li, .main-article ol.list li, .panel-group ol.list li, .panel-group ul.list li { list-style: disc; list-style-position: outside;margin-left: 24px;}
.main-article ol.list li, .panel-group ol.list li { list-style:decimal;}
.main-article ol.list li::marker, .panel-group ol.list li::marker {font-weight: 800;}
.main-article ul.list-bluedot li::marker { list-style-type: disc; color: #0C86FF;}
.main-article ul.list-blueok li { list-style: none; background: url("/images/ic-check-blue@2x.png") no-repeat 0 12px; background-size: 14px; padding-left: 24px; }
.main-article ul .recom-pr-bt, .main-article ol .recom-pr-bt {margin-top: 12px;}
/*二级三级list*/
.main-article ul ul, .main-article ul ol, .main-article ol ul, .main-article ol ol {margin-top: 8px;}
.main-article ul li { list-style: disc!important;}
.main-article ul ul li { list-style:circle!important;}
.main-article ol li { list-style:decimal!important;}
.main-article ol ul li, .main-article ul ul li { list-style:circle !important;}
.main-article ol ul ul li, .main-article ul ul ul li { list-style:disc!important;}
.main-article ol ol li, .main-article ul ol li { list-style:decimal!important;}


.main-article .step-no { width: 32px; height: 32px; background: #0C86FF; font-size: 20px; font-weight: bold; color: #fff; text-align: center; border-radius: 16px; float: left; margin-top: 8px;}
.main-article .steps .text {  padding-left: 16px; overflow: hidden; padding-bottom: 16px;}
.bold { font-weight: bold;}
.clear { clear: both;}
.main-article a { color: #0d86ff;}
.main-article .steps p {padding: 0; width: auto;}
.main-article .step { overflow: hidden; padding-top: 24px;}
.main-article .screenshot { margin: 16px; clear: both; text-align: center; border-left: 1px dashed #D7D7D7;}
.main-article .screenshot img { width: 640px; box-shadow: 0 0 0 0 rgb(0 0 0 / 50%), 0 0 16px 2px rgb(21 25 52 / 25%); border-radius: 10px; borde:1px solid #ddd;}
.main-article img.border {border:1px solid #ddd; border-radius: 10px;}
.main-article p.bg-img {border-radius: 10px; background: #f9f9f9; border: 1px solid #eee; padding: 20px; text-align: center; vertical-align: middle; display: inline-block; width: 100%;}
.main-article p.bg-img img {max-width: 710px; display: block; margin: 0 auto;}
.main-article h3.bg-half {position: relative; display: inline-block; background-image: linear-gradient(0deg, #cdfff8 12px, #fff 0); padding-bottom: 2px;}
.main-article b, .main-article strong {color: #000; font-weight: 800;}

.main-article .step::after {clear: both; content: ""; display: block;  width: 0;  height: 0;}
.main-article .relate { margin-top: 32px;}
.main-article .relate p.name { font-size: 20px; font-weight: bold; border-bottom: 2px solid  #D7D7D7; line-height: 1.5; margin-bottom: 24px;}
.main-article .relate ul.list li { list-style: none;}
.main-article .relate ul.list li a {color: #0C86FF;}
.main-article .btn, .poster-articles .btn {line-height: 1.3; text-align: left; padding: 6px 30px; font-size: 20px; margin-left: 0; color: #fff;}
.main-article .btn-download:hover, .poster-articles .btn-download:hover {box-shadow: 0 4px 16px rgba(0,131,251,0.4);}
.main-article .btn span, .poster-articles .btn span { display: block; font-size: 14px;font-weight: 300;}
.main-article .btn img, .poster-articles .btn img { width: 28px;  float: left;margin-right: 16px; padding-top: 8px;}
.main-article p.box-terminal { background-color: black; color: white; padding: 10px 20px; border-radius: 10px; font-size: 14px; display: inline-block; /* 使宽度根据内容自适应 */ white-space: nowrap; /* 防止文字换行 */ }

.main-article .table {border: 1px solid #ddd;}
.main-article .table th {background-color: #eee;}
.main-article .table td, .main-article .table th {font-size: 14px!important; border-left: 1px solid #ddd;}
.main-article .table tr td:first-child, .main-article .table th:first-child {border-left: 1px solid #ddd;}
.main-article .table td ul li, .main-article .table td ol li {padding: 4px 0;}
.main-article .table td ul li:first-child, .main-article .table td ol li:first-child {padding-top: 0;}
.main-article .table-hover {border: 1px solid #ddd;}

/*快速导航*/
.quick-nav {background-color: #F3F8FE; border-radius: 8px; padding: 16px;}
.quick-nav p {padding: 0; margin: 0; font-weight: bold; font-size: 20px;}
.quick-nav ul.list li {list-style: circle!important; padding: 4px 0;}
.quick-nav ul.list li::marker {color: #0C86FF;}
.quick-nav ul.list li a {color: #333; font-size: 15px;}
.quick-nav ul ul{margin-top: 12px;}
.quick-nav ul ul.list li {list-style: disc;}
.quick-nav ul ul.list li::marker {color: #777;}

/*推荐文章*/
.main-article .recom-article { display: flex; justify-content: space-between; margin: 20px 0 36px 0; position: relative; background: #f2f8ff; padding: 20px;}
.main-article .recom-article .img img { max-width: inherit;box-shadow: 0 0 0.2rem rgba(0,0,0,0.1); height: auto;}
.main-article .recom-article .text { margin-left: 20px;}
.main-article .recom-article .text p {padding: 0;}
.main-article .recom-article .t {font-size: 18px; font-weight: 700; margin-top: 0; line-height: 1.2; margin-bottom: 20px;}
.main-article .recom-article .d { margin: 0; line-height: 1.4;}
.link-block { position: absolute; width: 100%; height: 100%; left: 0; right: 0; top: 0;  bottom: 0;}

.main-article .label-step {background-color: #333; color: #fff; font-weight: bold; padding: 4px; border-radius: 4px;}

/* 好坏对比 */
.main-article .gb-compare { background-color: #F5F6FA; padding:20px;border-radius: 8px; margin-bottom: 24px;}
.main-article .gb-compare .text p.name { padding-top: 0;font-weight: 600; margin-top: 0;}
.main-article .gb-compare .text ul { margin-left: 0;list-style: none;}
.main-article .gb-compare .text ul li, .main-article .gb-compare .text ol li { margin-left:4px;padding: 6px 0; padding-left: 32px; font-size: 16px; line-height: 1.4; margin-bottom: 0; list-style: none!important;}
.main-article .gb-compare .text ol { margin-left: 0; padding-left: 16px;}
.main-article .gb-compare .text ol li { padding-left: 12px;}
.main-article .gb-compare .text ul li::before, .seo-content .text-part ul.list-ok li::before { content: none;}
.main-article .gb-compare .text ul.list-ok li {background: url("/images/article/ic-listyes.png") no-repeat left 9px;background-size: 16px;list-style: none;}
.main-article .gb-compare .text ul.list-no li {background: url("/images/article/ic-listno.png") no-repeat left 9px;background-size: 16px;list-style: none;}
.main-article .gb-compare .text ul.list-alert li {background: url("/images/article/ic-listerrow.png") no-repeat left 9px;background-size: 16px;list-style: none;}
.border-r1 { border-right: 1px solid #E5E7EF; padding-right: 16px;}
.border-l1 { border-left: 1px solid #E5E7EF;}
.main-article .gb-compare .col-md-12 .border-r1, .main-article .gb-compare .col-md-12 .border-l1 {border:0;}
.main-article .gb-compare .col-md-12:first-child {margin-bottom: 2.4rem;}
.text-part ul.list-black li::before {background-color: black; top: 1.9rem; width: 0.5rem; height: 0.5rem;}
.text-part ul.list-red li::before {background-color: red; top: 1.9rem; width: 0.5rem; height: 0.5rem;}
.text-part ul.list-orange li::before {background-color: orange; top: 1.9rem; width: 0.5rem; height: 0.5rem;}
.main-article .gb-compare .text ul.list-black li::before {background-color: black; top: 1.6rem; width: 0.5rem; height: 0.5rem;content: ""; position: absolute; border-radius: 50%; left: 0.5rem;}
.main-article .gb-compare .text ul.list-red li::before {background-color: red; top: 1.6rem; width: 0.5rem; height: 0.5rem;content: ""; position: absolute; border-radius: 50%; left: 0.5rem;}
.main-article .gb-compare .text ul.list-orange li::before {background-color: orange; top: 1.6rem; width: 0.5rem; height: 0.5rem;content: ""; position: absolute; border-radius: 50%; left: 0.5rem;}

/*文章底部推荐产品板块*/
.recom-pr-bt {background:#DEF5FF url("/images/article/bg-recom.png") no-repeat left bottom; border-radius: 40px; padding:32px 24px; display: flex; flex-direction: row; gap:20px; align-items: center;}
.recom-pr-bt .text p.name {font-size: 32px; font-weight: 600; padding: 0; line-height: 1; padding-bottom: 16px;}
.recom-pr-bt .text p.des {font-weight: 500; padding: 0; line-height: 1.5;}
.recom-pr-bt .btns {min-width: 180px;}
.recom-pr-bt .btn-download { display: flex;min-width: 180px; height: 56px; background: linear-gradient(to bottom,#90D966,#57B136); border-radius: 8px; align-items: center;justify-content: center; color: #fff; font-weight: bold; font-size: 18px; gap:12px;}
.recom-pr-bt .btns a:hover {text-decoration: none;}
.recom-pr-twobt .btns {margin-top: 12px; display: inline-flex; gap: 12px;}
.recom-pr-twobt .btn-download { display: flex;}
@media (max-width: 767px) {
	.recom-pr-bt {flex-direction: column; text-align: center; padding: 32PX; background: #DEF5FF;}
}

.poster-articles { text-align: center; min-height: inherit; height: auto; padding-bottom: 40px;}
.poster-articles .breadcrumb { text-align: left;}
.poster-articles p.des, .poster-store p.des, .poster-support p.des { color: #fff; padding: 16px 0; max-width: 80%; margin: 0 auto;}
.main-article .article-list li {border-bottom: 1px dashed #d2d2d2; padding-bottom: 16px; float: left; width: 46%; margin: 0 2%; list-style: none!important;}
.article-list li p { margin:0;}
.article-list li .list-title { font-size:18px; padding: 12px 0 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.article-list li .list-title a:hover { text-decoration: none; border-bottom: 1px solid #1097FB;}
.article-list li .list-des { font-size: 14px; color:#808080; width: 96%; display: block; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; font-family: 'Montserrat-Light'; padding: 0;}
.article-list .hot { background:url("/images/article/ic-hot.gif") 0 center no-repeat; width:11px; height:11px; display:inline-block; vertical-align:top;}
.page { text-align: center; line-height: 2; margin-top: 32px;}
.page span a { background-color:#F5F6FA; color:#000; padding: 8px 14px; margin: 0 4px; }
.page span a:hover { text-decoration: none;}
.page span span a {background-color:#1097FB;}

/*购买页*/
.poster-store, .poster-support { background: url("/images/banner-store.jpg") no-repeat right -48px; background-size: cover;text-align: center; min-height: inherit; height: auto; padding: 48px 0;}
.main-store { padding: 48px 0;}
.main-store .text { border:1px solid #ddd; border-radius: 16px; background: #fff; text-align: center; padding: 32px; margin: 24px 0;}
.main-store .text p { line-height: 1.5; font-weight: 500;}
.main-store .text p.name { font-size: 20px; font-weight: 700; }
.main-store .text img { padding: 24px 0;}
.main-store .text .btn { margin-top: 24px; font-size: 16px; height: 48px; width: 158px; line-height: 48px; box-shadow: 0 12px 24px rgb(255 84 35 / 40%)}
/*公司简介*/
.banner-about { background: url("/images/banner-about.jpg")no-repeat center center;background-size: cover;text-align: left; height: 200px; padding: 56px 0;}
.banner-about  h1 { color: #fff; font-size: 48px;}
.banner-about p.des { font-weight: 200; font-size: 24px; color: #fff;}
/*技术支持页*/
.poster-support, .poster-faq{ background: url("/images/banner-support.jpg") no-repeat right center;  background-size: cover;}
.poster-faq{ background: url("/images/banner-faq.jpg") no-repeat right center; }
.main-support h2 {text-align: center; border: 0;}
.main-support h2::before {border: 0;  margin-left: 0;}
.main-support p.des {text-align: center; font-weight: 500; font-size: 18px;}
.main-support .text { margin: 16px 0; }
.main-support  p { padding: 0; font-weight: normal; font-size: 14px;}
.main-support  p.name { font-size: 20px;}
.main-support a {color: #333;}
.main-support ul li { font-size: 14px; padding: 6px 0;}
.faq p.name { background-color: #1C97CC; color: #fff; padding-left: 16px;  border-radius: 12px 12px 0 0;}
.faq ul { border: 1px solid #ddd; border-top: 0; padding: 16px; border-radius: 0 0 12px 12px;}
.main-support h3.bg-blue { padding-left: 8px;}
.main-support .border-gray {padding: 20px!important; min-height: 200px;}

.poster-404 {padding: 128px 0; text-align: center; background: none;}
.poster-404 h1 { font-size: 128px; color: #0087ff; padding-bottom: 32px;}
.poster-404 p.des { font-size: 24px; line-height: 2;}
.poster-404 .btn { margin-top: 48px;}

/*mac数据恢复*/
.dr-mac {background: #fff;}
.dr-mac .banner-pr {background-color: #F0F5FF;}
.dr-mac .banner-pr h1 {color: #2C5CCB;}
.dr-mac .three-mode {background:url("/images/data-recovery/bg-wave.png") no-repeat center bottom;}
.dr-mac .three-mode .cont-box {margin: 24px;}
.dr-mac .three-mode .btns {text-align: center;display: flex; justify-content: center; margin-top: 40px;}
.dr-mac .three-mode .btn { width: 360px; height: 96px; font-size: 32px; border-radius: 48px; line-height: 1.2; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.dr-mac .three-mode .btn span { font-size: 20px; display: block; font-weight: 300;}
.dr-mac .three-mode .btn-download { box-shadow: 0 24px 32px rgba(0,131,251,0.4); color:#fff;}

.dr-mac .three-steps .cont-box {position: relative; text-align: center; margin-top: 48px;}
.dr-mac .three-steps .cont-box .next-img1 { position: absolute;left: 72%; top: 20%;}
.dr-mac .three-steps .cont-box p.name { font-size: 20px; font-weight: 600; margin-top: 24px;}
.dr-mac .steps { margin-top: 0;}
.bg-gradient-gtw {background: linear-gradient( #F7F9FC 70%, #fff)!important;}
.dr-mac .bg-gradient-gtw .cont-box { padding: 24px; text-align: left; margin: 24px 10px;}
.dr-mac .bg-gradient-gtw .cont-box .name { display: flex; align-items: center;font-size: 18px; padding: 0; padding-bottom: 12px; line-height: 1.4;}
.dr-mac .bg-gradient-gtw .cont-box img { margin-right: 8px;}
.dr-mac .bg-gradient-gtw .cont-box .list li { font-size: 16px;}
.dr-mac .bg-gradient-gtw .cont-box .list li { background:url("/images/ic-check-deepgray.png") no-repeat 0 2px;; background-size: 16px; padding-left: 28px; line-height: 1.4; margin: 8px 0;}
.dr-mac .bg-gradient-gtw table td {line-height: 1.6; padding: 12px 0; vertical-align: text-top;}

/*win数据恢复*/
.switch-tabs {background-color: #F7F9FC;}
.switch-tabs .nav-tabs {text-align: center; border-bottom: 0; display: flex; align-items: center; justify-content: center; margin: 24px 0;}
.switch-tabs .nav-tabs > li > a {width: 240px; height: 56px;background: #E7EEFB; border: 0; display: flex; align-items: center; justify-content: center; border-radius: 28px 0 0 28px; font-weight: 700; color: #333;  font-size: 20px; cursor: pointer; transition: all .4s; margin: 0;}
.switch-tabs .nav-tabs > li.active > a {background: linear-gradient(-30deg, #0962FE, #4788FC); color: #fff;}
.switch-tabs .nav-tabs > li:last-child > a {border-radius: 0 28px 28px 0;}

.switch-tabs .text-area { border-radius: 12px; background-color: #fff; margin: 16px 0; padding: 32px;}
.switch-tabs .text-area p.name {font-weight: bold; margin-bottom: 16px; font-size: 20px;}
.switch-tabs .text-area p { line-height: 1.4; font-weight: 400;font-size: 15px;}
.switch-tabs .row.sec-row  {display: flex; justify-content: space-between;padding: 20px; flex-wrap: wrap;}
.switch-tabs .col-md-4 .text-area {text-align: center; }
.switch-tabs .col-md-4 .text-area p.name {margin-top: 16px;}
.switch-tabs .col-md-6 .text-area { display: flex; flex-direction: row; gap:20px; justify-content: center;}


/*==========  Mac电脑管家  ==========*/
.mac-cleaner .banner-pr { background: url("/images/mac-cleaner/bg-overall-green.jpg") no-repeat center center; background-size: cover; color: #222;}
.mac-cleaner .banner-pr h1 {color: #222;}
.mac-cleaner .banner-pr .btn { height: 72px; border-radius: 36px; line-height: 72px; min-width: 24rem;}

.mac-cleaner .cleaner-sec1 {background: url("/images/mac-cleaner/bg-gradient.svg") no-repeat center right; background-size: 64%; text-align: left!important;}
.mac-cleaner .cleaner-sec1 h2, .mac-cleaner .cleaner-sec1 p.des {text-align: left; max-width: inherit;}
.mac-cleaner .cleaner-sec1 .btn { margin: 0; padding: 0; line-height: 72px;min-width: 24rem; height: 72px; font-size: 2rem; font-weight: 600; position: relative; border-radius: 36px; box-shadow: 0 24px 32px rgba(77, 184, 74, 0.4); background-color: #4DB84A; color: #fff;}
.cleaner-sec1 .row {display: flex;justify-content: center; align-items: center;}
.cleaner-sec1 .text-area { background-color: #fff; border-radius: 1.2rem; padding: 1.2rem 2.4rem;}
.cleaner-sec1 ul li { margin: 32px 0;}
.cleaner-sec1 ul li img {float: left;}
.cleaner-sec1 ul li .text { margin: 0; margin-left: 72px; padding: 0;}
.cleaner-sec1 ul li .text p.name { padding-top: 0; padding-bottom: 0.8rem; font-size: 18px; font-weight: 600;}

.cleaner-sec2 {background: url("/images/mac-cleaner/bg-gradient1.svg") no-repeat center left; background-size: 64%;}
.cleaner-sec2 .text {background-color: #fff; padding: 4rem; text-align: center; border:1px solid #eee; border-radius: 16px; margin: 16px 0;}
.cleaner-sec2 .text p.name, .cleaner-sec3 .text-w p.name, .mac-cleaner .tech-new1 p.name {font-size: 20px; font-weight: 600; padding-top: 24px; padding-bottom: 12px;}

.cleaner-sec3 {background-color: #F6FCF3;}
.cleaner-sec3 .twopart-img {display: flex; align-items: center; padding: 4.8rem 0;}
.cleaner-sec3 .twopart-img .col-md-6 {text-align: center;}
.cleaner-sec3 .twopart-img .text {text-align: left; padding: 0; margin: 0;}
.cleaner-sec3 .twopart-img .text h2, .cleaner-sec4 .twopart-img .text h2 {text-align: left;}
.cleaner-sec3 .text-w {text-align: center; margin: 24px 0; padding: 32px 40px;}

.cleaner-sec4 .row  {display: flex; align-items: center;}
.cleaner-sec4 .twopart-img .text {text-align: left; padding: 0; margin: 0;}
.cleaner-sec4 ul li {display: flex; font-size: 1.8rem; margin: 1.2rem 0;}
.cleaner-sec4 ul li img { margin-right: 1.6rem; height: 24px;}
.cleaner-sec4 ul li span {color:#4EBB47; font-weight: bold;}
.cleaner-sec4 .screenshot {box-shadow: 0 0.4rem 1.6rem #aaa; border-radius: 1.2rem;}

.mac-cleaner .tech-new1 {background-color: #F7F9FC;}
.mac-cleaner .tech-new1 p.des, .mac-cleaner .user-reviews p.des {text-align: center;}
.mac-cleaner .tech-new1 ul {margin-left: 24px;}
.mac-cleaner .tech-new1 .row {align-items: flex-start; border: 0;}
.mac-cleaner .total-bt {margin-top: 32px;}
.mac-cleaner .total-bt .container {background: url("/images/mac-cleaner/bg-overall-green.jpg") no-repeat center center; background-size: cover; border-radius: 16px; padding: 62px 0;}

.mac-cleaner .btn-buy {background-color: #FF830D;}
.mac-cleaner .btn-download {background-color: #4DB84A;}
.mac-cleaner .user-reviews .text{min-height: inherit;}

@media (max-width: 1199px) {
    .main-article .screenshot img { width: 100%;}
}
@media (max-width: 991px) {
    .col-sm-offset-2, .col-sm-offset-3 { margin-left: 0;}
    .col-sm-8, .col-sm-6 { width: 100%;}
    .main-article .screenshot { border: 0;}
    
    .buycompare .text ul { width: 100%;}
    .buycompare .text .btn { margin: 0; width: 148px;}
}
@media (max-width: 767px) {
    .row {margin: 0;}
    .total-des, .total-des h2, .total-bt, .total-bt h2 { text-align: center;}
    .total-des .row:last-child {border-top: 1px dashed #ddd;}
    .article-list li { width: 96%; float: none;}
    .main-article img { max-width: 100%;}
	.main-article p.bg-img img { max-width: 100%;}
	.cleaner-sec1 .row, .cleaner-sec4 .row, .cleaner-sec3 .twopart-img, .mac-cleaner .tech-new1 .row {flex-direction: column;}
	.mac-cleaner img {
    overflow: hidden;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
}
